
		/* 좌측 컨텐츠의 유효 폭을 지정 */
		.sub_left_wrap {
		}

		/* 좌측 컨텐츠의 유효 폭만큼 중앙 컨텐츠의 우측 마진값을 지정. */
		.sub_center_wrap {
		}

		/*서브메뉴*/
		.lnb_wrap {
			padding: 40px 0;
		}

		/* 서브메뉴 */
		.lnb_inner {
			max-width:1100px;
			padding:0 15px;
			box-sizing:border-box;
		}

		/* 서브메뉴 */
		.lnb_inner .lnb_ul {
			text-align: center;
		}

		.lnb_inner .lnb_ul::after {
			content:'';
			display:block;
			clear:both;
		}

		.lnb_inner .lnb_ul .lnb_li {
			float:left;
			width: 33.3333%;
			cursor: pointer;
			font-size: 14px;
			background-color:#f8f8f8;
			color: #bcbcbc;
			height: 40px;
			border-bottom: 1px solid #dfdfdf;
			border-right: 1px solid #dfdfdf;
			box-sizing:border-box;
			padding-top:10px;
		}
		.lnb_inner .lnb_ul .lnb_li:nth-child(3n+1) {
			border-left: 1px solid #dfdfdf;
		}
		.lnb_inner .lnb_ul .lnb_li:nth-child(1),
		.lnb_inner .lnb_ul .lnb_li:nth-child(2),
		.lnb_inner .lnb_ul .lnb_li:nth-child(3) {
			border-top: 1px solid #dfdfdf;
		}

		.lnb_inner .lnb_ul .lnb_li.on {
			background-color: #8c8c8c;
			color: #ffffff;
			font-weight: bold;
		}

		.lnb_inner .lnb_ul .lnb_li:hover {
			background-color: #8c8c8c;
			color: #ffffff;
			text-decoration: none;
		}

		@media (max-width: 575.98px) {

			.sub_left_wrap {
				display:block!important;
			}
			.lnb_inner {
				padding:0;
			}

			.lnb_wrap {
				padding:10px 0;
			}
			.lnb_inner .lnb_ul .lnb_li {
				font-size:13px;
				height:35px;
				padding-top:7px;
			}
		}

		@media (min-width: 576px) and (max-width: 767.98px) {
			.sub_left_wrap {
				display:block!important;
			}
			.lnb_inner {
				padding:0;
			}

			.lnb_wrap {
				padding:20px 0;
			}

			.lnb_inner .lnb_ul .lnb_li {
				font-size:13px;
				height:35px;
				padding-top:9px;
			}
		}